This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 150660 - Mozilla buildroot not removed
Mozilla buildroot not removed
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mozilla (Show other bugs)
4.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-09 09:03 EST by Jos Vos
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-29 03:20:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jos Vos 2005-03-09 09:03:53 EST
Description of problem:
buildroot not removed in spec file

Version-Release number of selected component (if applicable):
1.7.3-19.EL4
Comment 2 Martin Stransky 2007-04-10 04:40:03 EDT
What do you mean with "buildroot not removed in spec file"? The buildroot
directory isn't removed before build, after build or what?
Comment 3 Matěj Cepl 2007-06-28 09:42:25 EDT
Reporter, could you please reply to the previous question? If you won't reply in
two weeks, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 4 Jos Vos 2007-06-28 14:05:23 EDT
The %clean section was empty or commented out, but this seems to be solved in
the meantime, at least the spec file of the current version looks ok.
Comment 5 Matěj Cepl 2007-06-29 03:20:59 EDT
Per reporter's request closing because it has been apparently already fixed.

Note You need to log in before you can comment on or make changes to this bug.